<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>{% block title %}portfolio{% endblock title %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <style>

        body {
          background-color: #479f76;
          color: #FFFFFF
        }

        .card-body {
        color: #479f76;
        }

        .card-tech {
        background-color: #479f76;
        color: white;
        }

        .akki_btn {
            display: inline-block;
            font-weight: 400;
            text-align: center;
            white-space: nowrap;
            vertical-align: middle;
            border: 1px solid transparent;
            padding: .375rem .75rem;
            font-size: 1rem;
            line-height: 1.5;
            border-radius: .25rem;
            transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        }

        .akki_btn_green {
            color: #479f76;
            background-color: transparent;
            background-image: none;
            border-color: #479f76;
            text-decoration: none;
        }

        .akki_btn_green:hover {
        color: white;
        background-color: #479f76;
        border-color: #479f76;
        }

        .akki_btn_white {
            color: #FFFFFF;
            background-color: transparent;
            background-image: none;
            border-color: #FFFFFF;
            text-decoration: none;
        }

        .akki_btn_white:hover {
        color: #479f76;
        background-color: #FFFFFF;
        border-color: #FFFFFF;
        }

        .cursor {
          display: inline-block;
          width: 12px;
          height: 20px;
          background-color: #FFFFFF;
          animation: blink 1s infinite step-start;
        }

        @keyframes blink {
          0%, 100% {
            opacity: 0;
          }
          50% {
            opacity: 1;
          }
        }

    </style>
</head>
<body class="container">
{% block page_content %}{% endblock page_content %}
</body>
</html>